.summary {
  display: grid;
  grid-template-columns: 48px 1fr;
  align-items: center;
  text-align: initial;
  gap: 0 var(--margin-sm);
}

:where(.summary) {
  width: 100%;
}

.initials {
  width: 100%;
  aspect-ratio: 1 / 1;
  grid-row: span 2;

  display: grid;
  place-content: center;

  background: var(--color-background);
  border: var(--border-size) solid var(--color-border);
  border-radius: 50%;
}

.name {
  align-self: end;
}

.email {
  align-self: start;
}